body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.container {
  padding: 0 300px;
}

*, ::after, ::before {
  box-sizing: border-box;
}

.block {
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}

.block-body {
  padding: 1.25rem;
}

.div-row {
  margin-bottom: 1rem;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

input {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: .25rem;
}

button {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
}

.text-center {
  text-align: center;
}

.div-btn {
  display: inline;
  padding: 0 10px;
}

.btn-register {
  background-color: #ced4da;
}


.text-success {
  color: #28a745;
}


.btn-a {
  text-decoration: none;
  color: #000000;
}

.inline {
  display: inline;
}

.logout {
  text-align: right;
}

.div-table {
  display: table;
  width: 100%;
}

.div-cell {
  display: table-cell;
  width: 50%;
}

.div-right {
  display: table-cell;
  width: 50%;
  text-align: right;
}

.alert-info {
  margin-top: 15px;
  background-color: #cce5ff;
  border-color:#b8daff;
  padding: 1.25rem 1.25rem;
  color: #004085;
  border-radius: .25rem;
}

.alert-error {
  background-color: #f8d7da;
  border-color: #f5c6cb;
  padding: 1.25rem 1.25rem;
  color: #721c24;
  border-radius: .25rem;
}

.margin-top {
  margin-top: 20px;
}

.margin-bottom {
  margin-bottom: 10px;
}

ul {
  list-style-type: none;
  color: #004085;
  font-weight: bold;
}